.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	padding-bottom: 10px;
	padding-right: 40px;
	padding-left: 0px;
} .headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	text-transform: uppercase;
	color: #F18643;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #005A94;
	letter-spacing: 0.3em;
	
}
.textblau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #009ED0;
	font-weight: bold;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 0px;
}


a {
	color: #CB0E16;
	border-bottom-style: none;
	text-decoration: none;
}
.linieOben {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 4px;
}
.headlineSUB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-transform: uppercase;
	color: #931C1C;
	font-weight: bold;
	border-bottom-style: none;
	letter-spacing: 0.1em;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #C72627;
	padding: 10px;
}
.textCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	padding: 7px;
	top: 20px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	background-color: #ED1C24;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13pt;
	color: #CB0E16;
	margin: 0px;
	font-weight: normal;
	text-transform: none;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-style: none;
	background-image: url(../images/h1_hinter.gif);
	background-repeat: no-repeat;
	background-position: left 20px;
	clip: rect(auto,auto,auto,auto);
}

.bild {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13pt;
	color: #CB0E16;
	margin: 0px;
	font-weight: normal;
	text-transform: none;
	padding-top: 32px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-style: none;
	background-position: left top;
	padding-bottom: 15px;
	background-image: url(../images/bildhinter.gif);
	background-repeat: no-repeat;
}

.bildhome {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13pt;
	color: #CB0E16;
	margin: 0px;
	font-weight: normal;
	text-transform: none;
	padding-top: 32px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-style: none;
	background-position: left top;
	padding-bottom: 45px;
	background-image: url(../images/bildhinter.gif);
	background-repeat: no-repeat;
}

.linieunten {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ED1C24;
	top: 10px;
}


.bild2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13pt;
	color: #CB0E16;
	margin: 0px;
	font-weight: normal;
	text-transform: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-style: none;
	background-position: left top;
	padding-bottom: 15px;
	background-repeat: no-repeat;
	background-color: #ED1B24;
}
.bildspalte {
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #ED1C24;
	background-image: url(../images/billeistehinter.gif);
	background-repeat: no-repeat;
}

.bildspalte2 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ED1C24;
	background-image: none;
}

.navi {
	font-size: 10pt;
	color: #E72028;
	padding-left: 73px;
	letter-spacing: 0.1em;
}

.navifuss {
	font-size: 10pt;
	color: #E72028;
	padding-left: 73px;
	letter-spacing: 0.1em;
	padding-top: 12px;
	padding-bottom: 30px;
}

.navifuss a {
	color: #E72028;
	border-bottom-style: none;
	text-decoration: none;
}


h2 {
	font-size: 10pt;
	color: #E72028;
	padding-left: 73px;
	letter-spacing: 0.1em;
}

.navi a {
	color: #E72028;
	border-bottom-style: none;
	text-decoration: none;
}


p {
	padding-right: 20px;
	clip: rect(auto,auto,auto,auto);
}
.pressetext {
	padding-bottom: 9px;
	padding-right: 15px;
}
.pressetextdatum {
	font-weight: bold;
}
